Subject: Re: Ethernet PHY chip discovery not working on 855T with 971/972 chips

From: Dean Matsen <[email-masked]>
Date: Wed, 09 Jul 2003 09:39:40 -0700

Dan Malek wrote:

>
> Dean Matsen wrote:
>
>> Yes, I see we have no pullup on that line. We do dedicated HVAC
>> applications, so we
>> don't need to do this search.
>
>
> But.......the hardware is broken. The MDIO is supposed to be
> an open-drain with a pullup. I guess you may be lucky the
> ends of the connection are driving the line proplerly, but it
> could be luck that will run out someday.
>
>
> -- Dan
>
Well, I don't disagree there. We're going to investigate updating the
schematics for future products. Thanks for the input.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/